/* pin styles */

.grid-container {
    padding-bottom: 25px;
    height: auto;
}

.grid {
    /* easing */
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.pin-filter-controls {
    text-align: center;
    list-style: none;
    margin-top: 15px;
    margin-bottom: 10px;
    font-family: "Franklin-Gothic-URW", sans-serif;
    text-transform: uppercase;
    font-size: 1.15em;
    font-weight: 500;
}

.pin-filter-controls li {
    display: inline;
    padding: 0 10px;
}

.pin-filter-controls a {
    color: #000;
    border-radius: 5px;
    padding: 2px 4px;
    text-decoration: none;
}

.pin-filter-controls a:hover {
    text-decoration: none;
}

.pin-filter-controls a.active {
    background-color: #f07f22;

    color: #fff;
}

.pin {
    padding: 4px 5px;
}

.pin .weight {
    display: none;
}

.pin .pin-post {
    background-color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 0 0 7px 0 rgba(10, 10, 10, 0.3);
    margin-top: 5px;
    padding: 0;
    overflow: hidden;
}

.pin .no-footer .pin-header img, .pin .no-footer .pin-header .pin-banner, .pin .pin-post.no-footer {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.pin .pin-header {
    width: 100%;
    display: block;
    position: relative;
    z-index: 99;
    cursor: pointer;
}

.pin.quote .pin-header {
	cursor: default;
}

.pin .pin-header .play-button {
    background-image: url('images/play-button.png');
    background-repeat: no-repeat;
    position: absolute;
    background-size: 25%;
    background-position: center;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 98;
}

.pin .pin-header img, .pin .pin-header .pin-banner {
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

.pin .pin-content {
    padding: 0px 10px;
}

.pin .pin-content h3 {
    font-size: 1.35em;
    font-weight: bold;
}

.pin .pin-content h4 {
    font-size: .9em;
    color: #d0d0d0;
    font-weight: 300;
}

.pin .pin-footer {
    border-top: 1px solid #d0d0d0;
}

.pin .pin-footer ul {
    list-style: none;
    margin-right: 10px;
    margin: 2px 10px 3px 0;
}

.pin .pin-footer ul li {
    display: inline;
    padding: 0px 3px 0px;
}

.pin .pin-footer ul li a {
    color: #000;
    font-size: 1.25em;
}

.pin .pin-social .pin-footer {
	
}

.pin .pin-social .pin-social-image {
    width: 100%;
    display: block;
    position: relative;
    z-index: 99;
    cursor: pointer;	
}

.pin .pin-social .pin-social-image img {
    width: 100%;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

.pin .pin-social {
	
}

.pin.pin-social-rss .read-button, .pin.pin-social-rss .media-header, .pin.pin-social-rss .footer-content {
	display: none;
}

/*.pin .pin-quote, .pin.pin-social-rss .pin-post {
	background-color: #00afa0;
	color: #fff;
	padding: 10px;
}*/

/*.pin .pin-quote .pin-content, .pin.pin-social-rss .pin-post .pin-content {
	padding-bottom: 20px;
	text-align: center;
	background-color: #00afa0;
	color: #fff;
}*/

.pin.pin-social-rss .text-wrapper {
	font-size: 1.57em;
	font-style: italic;
}


.pin.pin-social-rss .pin-post .pin-author-picture {
	display: none;
}

.pin-social-facebook .pin-content, .pin-social-twitter .pin-content {
	padding: 10px;
}

.pin-social-facebook .muted.pull-right, .pin-social-twitter .muted.pull-right {
	display:none;
}



/** quotes v2 **/

.pin.pin-social-rss .pin-post .pin-content {
	display: none;
	padding: 0;
}
.pin.pin-social-rss img {
	width: 100%;
}


.more-row {
	margin-top: 50px;
}

.more-row .more-button {
	
}